package com.bjtdba.merchant.dao;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Repository
@Mapper
public interface ActivationCodeDao {

    Integer selectByCode(String code);


    int updateActivation(String uid, String code, int status, int utime);

    Integer selectByuid(Integer uid);
    
}
